[switchyard-issues] [JBoss JIRA] (SWITCHYARD-2962) A Job is trying to build with Java 8 although maven-enforcer configuration don't allow it